Subject: Orchids

From: "Martin. Collins" <[email-masked]>
Date: 6 Dec 1995 18:29:28 -0000

I hope that someone will be able to answer a question for me to do with 
the early stages of the Orchids life cycle. In order to germinate and 
prosper the Orchid seedling forms an association with a fungi. In all the 
text books I have read this relationship is said to be symbiotic. 
However, to me it looks  parasitic. Does anyone know of any benefit 
the fungi obtains from this relationship? I have a feeling that it has 
something to do with Orchids being thought of as delicate, beautiful 
things. We find it hard to associate them with something as "distasteful" 
as a parasite. Ant thoughts on the matter would be most welcome. 
Martin Collins.
PS. My field of interest is real(?) Parasitic Plants.